.conteneurdezone {
    max-width: 1280px;
    padding: 15px 30px 5px;
    margin: 0 auto;
}
.cc.main article .body section.contenujeanbrun > div {
    max-width: none;
    padding: 0px;
    margin: 0 auto;
}
#zonevignette{padding:50px 0px 0px 0px;}
.zonevignetteelementconteneur{display:flex;gap:25px;width:100%;max-width:80%;margin:auto;justify-content:center;}
.zonevignetteelementconteneur:first-child{margin-bottom:25px;}
.txtzonevignette{display:inline-block;width:350px;background:#004494;border-radius:25px;padding:40px;color:white;height:350px;}
.imagezonevignette{display:inline-block;width:350px;border-radius:25px;height:350px;}
.imagezonevignette img{width:100%;border-radius: 25px !important;}
.txtzonevignette ul{padding-left:25px !important;}
.txtzonevignette ul li{list-style-type: disc;font-size:18px !important;}
.txtzonevignette p{font-size:18px !important;line-height:1.675!important;font-weight:bold;}

#zoneavantages{padding:50px 0px 0px 0px;}
#zoneavantages h2{margin-bottom:50px;font-size:24px;text-align:center;}
.conteneuravantages{display:flex;padding-top:25px;}
.elementzoneavantages{width: 33%;text-align: center;}
.elementzoneavantages img{width:100px;}
.elementzoneavantages h3{color: #004494;}
.elementzoneavantages h3 strong{display: block;margin-bottom:15px;}
.elementzoneavantages h3 span{width: 65%;
    display: inline-block;
    font-weight: normal;}
.zoneavantagesbouton{text-align: center;margin-top:25px;}
.zoneavantagesbouton a{
    background: #dd0211;
    color: #fff!important;
    padding: 10px 18px;
    padding: 0.625rem 1.125rem;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border-radius: 50px;
    margin-top: 25px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: relative;
    padding-right: 35px;	
}
.zoneavantagesbouton a:hover{text-decoration:none !important;}
.zoneavantagesbouton a span{
position: absolute;
    font-size: 35px;
    right: 15px;
    top: 9px;	
}

#zonelogementeligible{padding:50px 0px 0px 0px;}
#zonelogementeligible h2{font-size:24px;margin-bottom:50px;text-align:center;}
.conteneurelementzonelogementeligible{
display: flex;
    gap: 25px;	
}
.elementzonelogementeligible{
    display: inline-block;
    width: 49%;
}
.eligiblegauche{text-align:right;}
.eligiblegauche .txtzonelogementeligible{margin-left:auto;}
.eligibledroite{text-align:left;}
.eligibledroite .txtzonelogementeligible{margin-right:auto;}
.imgzonelogementeligible{}
.imgzonelogementeligible img{border-radius:25px !important;} 
.txtzonelogementeligible{
    background: #c6d6eb;
    width: 100%;
	max-width:468px;
    border-radius: 25px;
    padding: 25px;
    margin-top: 25px;
    color: #004494;
    text-align: left;
    min-height: 247px;	
}
.txtzonelogementeligible h3{color: #004494;}
.txtzonelogementeligible ul{padding-left: 25px !important;}
.txtzonelogementeligible ul li{list-style-type: none;position:relative;}
.txtzonelogementeligible ul li:before{position:absolute;content:"";background:#e61e38;
width: 5px;
    height: 5px;
    border-radius: 50%;
    left: -20px;
    top: 9px;}

.zonelogementeligiblebouton{text-align:center;margin-top:50px;}
.zonelogementeligiblebouton a{
    background: #dd0211;
    color: #fff !important;
    padding: 10px 18px;
    padding: 0.625rem 1.125rem;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border-radius: 50px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;	
}
.zonelogementeligiblebouton a:hover{text-decoration:none !important;}

#zonefonctionnement{padding:50px 0px 0px 0px;}
.conteneurzonefonctionnement{display:flex;gap:25px;}
.zonefonctionnementimg{width: 30%;display: inline-block;border-radius: 25px;}
.zonefonctionnementtxt{
color: white;
    background: #004494;
    border-radius: 25px;
    padding: 40px;
    display: inline-block;
    width: 70%;	
}
.zonefonctionnementtxt h2{font-size:20px !important;color:white !important;}
.zonefonctionnementtxt p{font-size:16px !important;line-height:1.675 !important;}
.zonefonctionnementbouton{text-align: center;}
.zonefonctionnementbouton a{
    background: #dd0211;
    color: #fff!important;
    padding: 10px 18px;
    padding: 0.625rem 1.125rem;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border-radius: 50px;
    margin-top: 50px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: relative;
    padding-right: 35px;	
}
.zonefonctionnementbouton a:hover{text-decoration:none !important;}
.zonefonctionnementbouton a span{
position: absolute;
    font-size: 35px;
    right: 15px;
    top: 9px;	
}

#zoneengagement{padding:50px 0px 50px 0px;}
#zoneengagement h2{font-size:24px;margin-bottom: 50px;text-align:center;}
.zoneengagementdescription{
    display: block;
    background: #c6d6eb;
    padding: 30px;
    border-radius: 25px;
font-weight:bold;	
}
.zoneengagementdescription p{color:#004494;font-size: 18px !important;}
.zoneengagementdescription ul{padding-left:25px;color:#004494;margin-top:30px !important;}
.zoneengagementdescription ul li{position:relative;padding-left: 40px;font-size: 18px !important;margin-bottom:15px !important;}
.zoneengagementdescription ul li::before{content:'';background:url(/partage/fr/CSD/AFEDIM/assets/articles/jeanbrun/checkbox.png);background-size:contain;background-repeat:no-repeat;position:absolute;width:30px;height:30px;display:inline-block;top: -3px;left: 0px;}


#zoneensavoirplus{padding:35px 0px 20px 0px;background: #004494;color:white;text-align:center;margin-bottom:25px;}
#zoneensavoirplus h2{font-size:29px;text-align:center;color:white!important;margin-bottom:25px;}
#zoneensavoirplus h2 span{display:block;margin-top:25px;}
#zoneensavoirplus p{font-size:18px !important;line-height: 35px;}
.zonecartouche{margin:25px 0px;}
.zonecartouche a {font-weight: bold !important;}
.zonecartouche .boutonzoneensavoirplus a{font-size: 18px;}
#zoneensavoirplus .lenumvert, #zoneensavoirplus .lenumvert .hours{color:white;}
#zoneensavoirplus .lenumvert a{background:white;font-size: 23px;}

@media only screen and (max-width: 992px){
/*.cc.main article .body section.contenujeanbrun > div{padding: 20px 25px;}*/		
}
@media only screen and (max-width: 992px){
.zonevignetteelementconteneur{display:block;}
.imagezonevignette{display:none;}
.txtzonevignette{width:100%;height:auto;}
.conteneurzonefonctionnement{display:block;}
.zonefonctionnementimg{/*width:100%;height:150px;*/display:none;}
.zonefonctionnementtxt{width:100%;}	
.conteneurelementzonelogementeligible{display:block;}
.elementzonelogementeligible{display: block;width:100%;margin-bottom: 25px;}
.eligiblegauche .txtzonelogementeligible{margin:auto;}
.eligiblegauche{text-align:center;}
.eligibledroite{text-align:center;}
.eligibledroite .txtzonelogementeligible{margin:auto;}
}	
@media only screen and (max-width: 777px) {
.conteneuravantages{display:block;}	
.elementzoneavantages{width:100%;}
.txtzonelogementeligible{min-height: auto;}
.zonevignetteelementconteneur{width:100%;max-width:100%;}
#zonevignette{padding:20px 20px 0px 20px;}
#zoneavantages{padding: 50px 20px 0px 20px;}
#zonelogementeligible{padding: 50px 20px 0px 20px;}
#zonefonctionnement{padding: 50px 20px 0px 20px;}
#zoneengagement{padding: 50px 20px 50px 20px;}
}	
@media only screen and (max-width: 769px) {
/*.cc.main article .body section.contenujeanbrun > div{padding: 20px;}*/
#zoneensavoirplus h2 span{margin-top:15px;}
#zoneensavoirplus p{line-height:25px;}		
}	
@media only screen and (max-width: 350px) {
#zoneensavoirplus .lenumvert a{font-size:18px;}	
}	